<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>Rules' internal links (CHUS 133)</title>
</head>
<body>

<table cellpadding="1" cellspacing="1" border="1">
<thead>
	<tr><td rowspan="1" colspan="3">New rules (CHUS133)</td></tr>
</thead>
<tbody>

<tr>
	<td>open</td>
	<td>/chile/todos_los_avisos</td>
	<td></td>
</tr>
<tr>
	<td>storeAttribute</td>
	<td>xpath=id('8349447')/td[3]/img@alt</td>
	<td>v_alt</td>
</tr>
<tr>
	<td>storeAttribute</td>
	<td>xpath=id('8349447')/td[3]/img@title</td>
	<td>v_title</td>
</tr>
<tr>
	<td>storeEval</td>
	<td>(storedVars['v_alt']=='Ha bajado de precio')</td>
	<td>boolOne</td>
</tr>
<tr>
	<td>storeEval</td>
	<td>(storedVars['v_title']=='Ha bajado de precio')</td>
	<td>boolTwo</td>
</tr>
<tr>
	<td>verifyExpression</td>
	<td>${boolOne},${boolTwo}</td>
	<td>true,true</td>
</tr>

</tbody></table>
</body>
</html>

